Another reason to ditch Internet Explorer

Started Sep 18, 2012 | Discussions thread
Shop cameras & lenses ▾
John Marsh Regular Member • Posts: 344
Re: German gov't says avoid IE

faterikcartman wrote:

Are you saying the vulnerability exists simply from having IE9 on your system, even > if you visit the bad site from browsing in Firefox and IE is closed?

No, apparently only IE is vulnerable to this security exploit. However, if you are using Windows XP (as I do) you must use IE to access the MS Windows Update site as neither Chrome or FireFox will do so. Windows 7 apparently does not have that restriction. See posts by Durm just below.

John Marsh

Post (hide subjects) Posted by
Keyboard shortcuts:
FForum PPrevious NNext WNext unread UUpvote SSubscribe RReply QQuote BBookmark MMy threads
Color scheme? Blue / Yellow